package com.allinpay.demo.xstruct.quickpay;

import java.io.Serializable;

/**
 * @Description
 * @Author meixf@allinpay.com
 * @Date 2022年10月18日
 **/
public class BANKDOCREQ implements Serializable{

    /**
     * 
     */
    private static final long serialVersionUID = 1L;

    private String ACCOUNT_NO;   //银行卡或存折号码
    private String BANK_CODE;   //银行代码，如果上送了银行代码，以银行代码为准，如果没有上送则以acctno卡bin匹配为准
    private String ACCOUNT_TYPE;   //00银行卡，01存折，02信用卡。不填默认为银行卡00。
    private String AGRTYPE;    //协议类型 00-商委 01-快捷
    
    public String getACCOUNT_NO() {
        return ACCOUNT_NO;
    }
    public void setACCOUNT_NO(String aCCOUNT_NO) {
        ACCOUNT_NO = aCCOUNT_NO;
    }
    public String getBANK_CODE() {
        return BANK_CODE;
    }
    public void setBANK_CODE(String bANK_CODE) {
        BANK_CODE = bANK_CODE;
    }
    public String getACCOUNT_TYPE() {
        return ACCOUNT_TYPE;
    }
    public void setACCOUNT_TYPE(String aCCOUNT_TYPE) {
        ACCOUNT_TYPE = aCCOUNT_TYPE;
    }
    public String getAGRTYPE() {
        return AGRTYPE;
    }
    public void setAGRTYPE(String aGRTYPE) {
        AGRTYPE = aGRTYPE;
    }
    
}
